@font-face {
  font-family: 'AVHershey-Simplex';
  src: url('../fonts/AVHersheySimplexLight.otf') format('opentype');
  font-weight: 400;
  font-display: block;
}
@font-face {
  font-family: 'AVHershey-Simplex';
  src: url('../fonts/AVHersheySimplexMedium.otf') format('opentype');
  font-weight: 500;
  font-display: block;
}
@font-face {
  font-family: 'AVHershey-Simplex';
  src: url('../fonts/AVHersheySimplexHeavy.otf') format('opentype');
  font-weight: 600;
  font-display: block;
}
@font-face {
  font-family: 'Wremena';
  src: url('../fonts/WremenaRegular.woff') format('woff');
  font-weight: 400;
  font-display: block;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: clamp(65%, 1vw, .9rem);
}

body {
  padding: 0 20px;
  background: #f2f2f2;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  --fullwidth: calc(100% - 40px);
  --indent: calc((100vw - 40px) / 7);
  --halfIndent: calc(var(--indent)/2);
  --articleTitle: 2rem/1 Wremena, serif;
  --title: 10rem/.9 Wremena, serif;
  --heading: 500 2.2rem/1 AVHershey-Simplex, sans-serif;
  --main: 1.9rem/1.3 Arial, sans-serif;
  --secondary: 500 2.2rem/1 AVHershey-Simplex, sans-serif;
  --third: 2rem/1.2 Wremena, serif;
  --caption: 600 1.5rem/1 AVHershey-Simplex, sans-serif;
  --columns: repeat(7, 1fr);
}

a { color: inherit }

*::before { z-index: -1 }

.blur {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white!important;
  transform: translate3d(0,0,0);
}
.blur::before, nav .bar::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.blur::before {
  opacity: .98;
  border-radius: 2rem;
  filter: blur(.75rem);
  transition: opacity .2s, border-radius .2s, filter .2s;
}
.blur:hover::before {
  opacity: 1;
  filter: blur(.5rem);
  border-radius: 1rem;
}

nav {
  position: fixed;
  top: 0;
  width: calc(100% - 40px);
  height: 1.5rem;
  display: grid;
  grid-template-columns: var(--columns);
  font: var(--caption);
  text-transform: uppercase;
  z-index: 10;
}
nav > *:not(:first-of-type) { text-align: center;}
nav a, .menu a { color: inherit; text-decoration: none; }
nav .bar { position: relative }
nav .bar::before { background: black; transition: opacity .2s ease-in-out; }
nav:first-of-type:hover > .bar::before { opacity: 0 }
.hamburger {
  position: relative;
  height: 100%;
  transition: opacity .2s ease-in-out;
  cursor: pointer;
}
.hamburger > span { display: block; width: 100%; height: 20% }
.hamburger > span:not(.blank) { background: black }
.hamburger::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to bottom,
    black, black 20%,
    transparent 20%, transparent 40%,
    black 40%, black 60%,
    transparent 60%, transparent 80%,
    black 80%, black 100%
  )
}
.hamburger:hover { opacity: .5 }
.menu {
  display: flex;
  flex-direction: column;
  position: fixed;
  right: 20px;
  height: 100vh;
  width: calc(((100% - 40px)/7)*2);
  padding: 1.5rem 0 20px;
  font: var(--secondary);
  opacity: 0;
  transition: opacity .2s ease-in-out;
  z-index: -1;
}
.menu.visible { opacity: 1 }
.menu > a:not(.secondary) { flex: 1 }
.menu .secondary { padding: 2rem }
.menu .blur::before { background: var(--colourSecondary) }

main {
  display: grid;
  grid-template-columns: var(--columns);
}

/* front page/issue page */
.issue-intro {
  height: 7.5rem;
  grid-column: 1/-1;
  grid-row: 1;
  position: relative;
}
.issue-intro.homepage {
  height: 100vh;
  margin-bottom: 15rem;
}
.issue-intro-gradient, .issue-intro-siteTitle {
  position: absolute;
  width: 100%;
  height: calc(100% - 10rem);
  pointer-events: none;
}
.issue-intro-siteTitle {
  background-position: right 50% bottom calc(50% + 7rem);
  background-size: calc((100%/7) * 2.5);
  background-attachment: fixed;
  background-repeat:no-repeat;
  padding-bottom: 7rem;
  margin-top: 10px;
  z-index: 1;
}
.issue-intro-gradient::after {
  content: "";
  position: absolute;
  top: 5rem;
  left: 2.5rem;
  width: calc(100% - 5rem);
  height: 100%;
  box-sizing: border-box;
  background: var(--colourMain);
  opacity: .9;
  border-radius: 20rem;
  filter: blur(5rem);
  transform: translate3d(0,0,0);
}
.issue-intro-title {
  height: 50vh;
  grid-column: 1/-1;
  grid-row: 1;
  position: sticky;
  top: 50vh;
  transform: translateY(-50%);
  display: grid;
  grid-template-columns: var(--columns);
  z-index: -10;
}
.issue-intro-title img {
  grid-column: 2/-2;
  width: 100%;
}
.issue-intro-title h2 {
  align-self: flex-end;
  grid-column: 2;
  font: var(--caption);
  text-align: right;
}
.acknowledgement {
  position: fixed;
  bottom: 20px;
  width: var(--fullwidth);
  text-align: justify;
  font: var(--caption);
  opacity: 0;
  transition: opacity .2s ease-in-out;
  z-index: 1;
}
.acknowledgement.visible {opacity: 1}
.acknowledgement p + p { text-indent: var(--indent) }

/* editorial snippet */
.issue-editorial {
  grid-column: 3/7;
  margin-bottom: 15rem;
  font: var(--main);
  color: var(--colourMain);
  /* text-align: justify; */
}
.issue-editorial article > * { position: relative; z-index: 1 }
.issue-editorial article > *::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  padding: 1.5rem;
  background: white;
  filter: blur(.75rem);
  opacity: .95;
  pointer-events: none;
}
.issue-editorial h1 {
  /* text-transform: uppercase; */
  margin-bottom: 1.5rem;
  font: var(--secondary);
}
.issue-editorial span { font: var(--caption) }
.issue-editorial h1, .issue-editorial span {
  display: inline-block;
  margin-left: var(--indent);
  transform: translate3d(0,0,0);
  z-index: 2;
}
.issue-editorial span {
  margin-top: 1.3rem;
}
.issue-editorial a {
  text-decoration: none;
  transition: opacity .2s;
}
.issue-editorial span::before { padding-top: 0rem!important }
.issue-editorial a:hover { opacity: .75 }

/* issue articles */
  /* grid */
.issue-article-grid {
  grid-column: 1/-1;
  display: grid;
}
.issue-article-grid + .issue-article-grid { margin-top: 4rem }
.issue-article-grid:last-of-type { margin-bottom: 15rem }
.issue-article-grid-1 { grid-template-columns: 5fr 4fr 5fr }
.issue-article-grid-2 { grid-template-columns: 2fr 4fr 2fr 4fr 2fr }
.issue-article-grid-3 { grid-template-columns: 4fr 1fr 4fr 1fr 4fr }
.issue-article-grid .column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.issue-article-grid-1 .column { grid-column: 2 }
.issue-article-grid-2 .column:nth-of-type(1) { grid-column: 2 }
.issue-article-grid-2 .column:nth-of-type(2) { grid-column: 4 }
.issue-article-grid-3 .column:nth-of-type(1) { grid-column: 1 }
.issue-article-grid-3 .column:nth-of-type(2) { grid-column: 3 }
.issue-article-grid-3 .column:nth-of-type(3) { grid-column: 5 }
.issue-articles-group:first-of-type { margin-top: calc(100%/14) }
.issue-articles-group:last-of-type { margin-bottom: calc(100%/14) }

  /* articles */
.issue-article {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  background-size:0 0;
  z-index: 1;
}
.issue-article + .issue-article { margin-top: 4rem }
.issue-article-title { position: absolute; padding: 2rem }
.issue-article h1 {
  /* font-style: italic; */
  font: var(--articleTitle)
}
.issue-article h2 {
  font: var(--secondary);
  margin-top: .5rem;
}
.issue-article img { width: 100%; visibility: hidden }
.thumbnail { width: 100% }
.thumbnail-blank { width: 100%; min-height: 20rem }
.thumbnail::before { background-image: inherit; background-size: cover }
.thumbnail-blank::before { background: var(--background-color) }
.thumbnail:hover::before {
  filter: blur(0);
  border-radius: 0;
  z-index: 2;
}
.thumbnail-blank:hover::before { filter: blur(.2rem); border-radius: .2rem }


.page {
  padding-top: 7.5rem;
  min-height: 100vh;
}
.page > h1 {
  font: var(--secondary);
  margin-left: calc(var(--indent)*2);
}

/* Footer */
footer {
  min-height: 20rem;
  background: var(--colourMain);
  position: relative;
  left: 0;
  bottom: 0rem;
  display: grid;
  grid-template-columns: var(--columns);
  padding: 1.5rem 0;
  font: var(--caption);
}
footer::before {
  content: '';
  position: absolute;
  width: calc(100% + 40px);
  height: 100%;
  left: -20px;
  background:inherit
}
footer * { font: inherit; transition: opacity .2s }
footer a:hover { opacity: .7 }
.footer-info { grid-column: 1/span 2; text-align: justify; }
.footer-links {
  grid-column: 6/span 2;
  height: 100%;
  display: flex;
  flex-direction: column;
}
footer ul { list-style-type: none }
.footer-copyright { margin-top: auto }

footer input, aside input { background: none; border: none }
footer .email, aside .email {
  width: 62.5%;
  border-bottom: 1px solid black;
  margin: .25rem 0
}
aside .email { width: calc(var(--indent)*1.25)!important }
.email::placeholder { color: black; opacity: .5 }
.email:focus { outline: none }
form .button { padding: 0; cursor: pointer; transition: opacity .2s }
form .button:hover { opacity: .7 }
aside form * { font: var(--secondary) }

.plyr {
  --plyr-color-main: var(--colourMain);
  --plyr-font-family: AVHershey-Simplex;
  --plyr-font-weight-regular: 600;
  --plyr-font-size-time: 1.2rem;
  --plyr-audio-controls-background: none;
}
.plyr--audio .plyr__controls { padding: 0!important; }
.article--conversation .audio { margin-bottom: 4.5rem }

@media (max-width: 830px) {
  body {
    --columns: 1fr .4fr 1fr .4fr 1fr .4fr 1fr;
    --indent: calc((100%/8));
  }
  .menu { width: calc((50% - 20px) - 2rem) }
  .issue-intro-title h2 { grid-column: 3; text-align: left }
  .issue-editorial { grid-column: 3/-1 }
  .issue-article-grid-1 { grid-template-columns: 1.9fr 1.4fr 1.9fr }
  .issue-article-grid-2 { grid-template-columns: .8fr 1.4fr .8fr 1.4fr .8fr }
  .issue-article-grid-3 { grid-template-columns: 1.4fr .5fr 1.4fr .5fr 1.4fr }

  aside .email { width: calc(100% - 2rem)!important }

  /* Article */
  .article > * { grid-column: 3/-1!important }
  .article h1 { grid-column: 1/-1!important }
  .article .author { grid-column: 3 / span 2!important; margin-left: var(--indent)}
  .article figure { grid-column: 1/-1!important }
  .article figcaption { margin-left: calc(var(--indent)*1.85)!important }
  .article > hr { grid-column: 5 / span 1!important }
  .footnote-excerpt { left: 20px!important; width: calc(((100vw - 20px)/4) - 4rem )!important }

  /* Footer */
  .footer-info { grid-column: 1 / span 3 }
}

@media (max-width: 630px) {
  body {
    --columns: 1fr 20px 1fr;
    --indent: calc(((100%)/4) );
    --title: 7rem/.9 Wremena, serif;
    --main: 1.7rem/1.2 Arial, sans-serif;
    --heading: 500 2.2rem/1 AVHershey-Simplex, sans-serif;
    --secondary: 500 2.2rem/1 AVHershey-Simplex, sans-serif;
    --caption: 600 1.7rem/1 AVHershey-Simplex, sans-serif;
  }
  .menu { width: calc(100% - 40px) }
  .issue-intro-siteTitle { background-size: calc((100% - 60px)*.75) }
  .issue-intro-gradient::after {
    left: 1rem;
    width: calc(100% - 2rem);
    border-radius: 10px;
    filter: blur(4rem);
  }
  /* .issue-intro-title { width: calc(100% - 40px) } */
  .issue-intro-title img { grid-column: 1/-1 }
  .issue-intro-title h2 { grid-column: 1; transform: translateX(50%) }
  .acknowledgement p:not(:first-of-type) { display: none }
  .issue-editorial { grid-column: 1/-1 }
  .issue-editorial span { margin-top: 1.1rem }
  .issue-article-grid { grid-template-columns: 1fr }
  .issue-article-grid .column { grid-column: 1/-1!important }
  .column + .column { margin-top: 4rem }
  .mobile { display: none }

  aside .email { width: calc(var(--indent)*2.5 + 20px )!important }

  /* Article */
  .article > * { grid-column: 1/-1!important }
  .article .author { grid-column: 1/-1!important }
  .article figcaption { margin-left: var(--halfIndent)!important }
  .article .footnotes, .article .footnotes::before, .article .bibliography { margin-left: calc((var(--halfIndent) + 5px) /2)!important }
  .article--bio { padding-left: calc((var(--halfIndent) + 5px) /2)!important }
  .article > hr { grid-column: 1 / -1!important; margin-left: var(--indent)!important; margin-right: var(--indent)!important }

  /* Interview */
  .article--interview dt { margin-top: 1.1rem!important }
  .article--interview blockquote dt { margin-top: 1.2rem!important }

  /* About */
  aside { position: relative!important; margin-left: var(--indent) }

  /* Footer */
  .footer-info { grid-column: 1/-1 }
  .footer-links { grid-column: 1/-1; padding-top: 3rem }
}

@media (hover:none) {
  .issue-intro-siteTitle {
    background-attachment: initial;
  }
}
